/* Emma Gifford
	CPSC 1011-002
	Lab 10A
	11-01-22
   Program that uses function to get header of image by reading information from a file.
*/

#include "defs.h"

header getHeader() {

	header pictureHeader;
	fscanf(stdin, "%s", pictureHeader.type);
	fscanf(stdin, "%i %i %i", &pictureHeader.width, &pictureHeader.height, &pictureHeader.maxColor);

	return pictureHeader;
}


